/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
#ifndef __ERROR_H__
#define __ERROR_H__

#include "qbcc.h"

void SysError(int CodeLine,char *module, char *reason);
void BASError(int line,char *text);
void BASWarning(int line,char *text);

#endif  // __ERROR_H__